[ track ]
track_name = Norisring
track_name_short = Norisring
track_num_turns = 8
track_length = 1.429m
track_altitude = 0.0			

[ statistics ]
reference_value = 75.00

[ ai_track ]
end_start_behavior_section = 9	 		; section at which race start behavior should end
merge_from_pit_line_dlong = 510.00 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0 			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 190.00 			; dlong where pit lane divider ends
pit_lane_entrance_width = 30.00			; ***was 10.0 dlong width of pit lane entrance in meters
pit_lane_has_wall = 1            		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1 				; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 1700.00			; ***was 2050.00 base dlong for calculating transition to pit line
pit_lane_width_left = 10.00 			; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 15.00 			; ***was 1 width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 7.00 			; ***was 2100 dlong where pit stalls begin

2DChap_fuel_load_per_lap = 2.98			; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 2.98  		; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 2.42 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 2.58 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 2.49 		; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 2.40		; Ford GT40 Mk I AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 3.19 		; Ford GT40 Mk IIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 3.19 		; Ford MkIV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 1.51		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 1.51			; Alfa T33 AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.500			; ***was 0.5 encourage somewhat less closer racing
limp_disabled = 1				; don't allow/allow AI to limp back to pits after damaged

[ GP ]
dlong_speed_adj_coeff = 1.060	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.800         		; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1 				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 2050.00 225.00 		; start/end dlong of the pit lane
lane_bounds_dlat = -32.00 -19.00 		; start/end dlat of the pit lane
pit_board = -13.10 140.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_8 =  140.00 -29.00
stall_15 = 133.00 -29.00
stall_17 = 126.00 -29.00
stall_3 =  119.00 -29.00
stall_12 = 112.00 -29.00
stall_5 =  105.00 -29.00
stall_19 =  98.00 -29.00
stall_7 =   91.00 -29.00
stall_0 =   84.00 -29.00
stall_9 =   77.00 -29.00
stall_13 =  70.00 -29.00
stall_11 =  63.00 -29.00
stall_4 =   56.00 -29.00
stall_10 =  49.00 -29.00
stall_14 =  42.00 -29.00
stall_1 =   35.00 -29.00
stall_16 =  28.00 -29.00
stall_2 =   21.00 -29.00
stall_18 =  14.00 -29.00
stall_6 =    7.00 -29.00

[ starting_grid_0 ]
; 2x2 grid - polesitter on right
; GTseason.ini & GT.ini - startingGrid=2
; track length is <2300.09>
; grid front center at <2297.00, 0.00>
; width between boxes  8.00

stall_0 =  2297.00 -4.0
stall_1 =  2287.00  4.0
stall_2 =  2277.00 -4.0
stall_3 =  2267.00  4.0
stall_4 =  2257.00 -4.0
stall_5 =  2247.00  4.0
stall_6 =  2237.00 -4.0
stall_7 =  2227.00  4.0
stall_8 =  2217.00 -4.0
stall_9 =  2207.00  4.0
stall_10 = 2197.00 -4.0
stall_11 = 2187.00  4.0
stall_12 = 2177.00 -4.0
stall_13 = 2167.00  4.0
stall_14 = 2157.00 -4.0
stall_15 = 2147.00  4.0
stall_16 = 2137.00 -4.0
stall_17 = 2127.00  4.0
stall_18 = 2117.00 -4.0
stall_19 = 2107.00  4.0
